:man_page: mongoc_bulkwrite_updatemanyopts_t

mongoc_bulkwrite_updatemanyopts_t
=================================

Synopsis
--------

.. code-block:: c

  typedef struct _mongoc_bulkwrite_updatemanyopts_t mongoc_bulkwrite_updatemanyopts_t;

.. only:: html

  Functions
  ---------

  .. toctree::
    :titlesonly:
    :maxdepth: 1

    mongoc_bulkwrite_updatemanyopts_new
    mongoc_bulkwrite_updatemanyopts_set_arrayfilters
    mongoc_bulkwrite_updatemanyopts_set_collation
    mongoc_bulkwrite_updatemanyopts_set_hint
    mongoc_bulkwrite_updatemanyopts_set_upsert
    mongoc_bulkwrite_updatemanyopts_destroy
